Section: desktop-xfce

Depends: exo, libunique, qrencode, xfce4-panel

Depends (build): intltool

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.6.2 (amd64/stable)

Also: 1.6.2 (arm64/stable) , 1.6.2 (loongson3/stable) , 1.6.2 (ppc64el/stable)

Depends: xfconf

xfconf 4.16.0-1 (amd64/stable)

  • libxfconf-0.3